@charset "UTF-8";
/* CSS Document */
* {
	margin: 0;
	padding: 0;
}
body,td,th {
	color: #FFF;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 20px;
	font-weight: bold;
}
body {
	background-color: #000;
}
.bg {
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1;
}
#container {
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
}


a:link {
	color: #FFF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FFF;
}
a:hover {
	text-decoration: none;
	color: #06F;
}
a:active {
	text-decoration: none;
	color: #06F;
}

#thumb1 {
	position: absolute;
	left: 44px;
	top: 87px;
	width: 191px;
	height: 122px;
	z-index: 2;
}
#text1 {
	position: absolute;
	left: 245px;
	top: 85px;
	width: 563px;
	height: 125px;
	z-index: 3;
}
#thumb2 {
	position: absolute;
	left: 44px;
	top: 235px;
	width: 191px;
	height: 121px;
	z-index: 2;
}
#text2 {
	position: absolute;
	left: 245px;
	top: 233px;
	width: 560px;
	height: 129px;
	z-index: 3;
}
#thumb3 {
	position: absolute;
	left: 44px;
	top: 398px;
	width: 191px;
	height: 121px;
	z-index: 2;
}
#text3 {
	position: absolute;
	left: 245px;
	top: 396px;
	width: 644px;
	height: 129px;
	z-index: 3;
}
